
<div *ngIf="customer">
    <h2><span jhiTranslate="bakApp.customer.detail.title">Customer</span> {{customer.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="bakApp.customer.name">Name</span></dt>
        <dd>
            <span>{{customer.name}}</span>
        </dd>
        <dt><span jhiTranslate="bakApp.customer.address">Address</span></dt>
        <dd>
            <span>{{customer.address}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span jhiTranslate="entity.action.back"> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'customer-my-suffix/'+ customer.id + '/edit'} }]"
            replaceUrl="true"
            queryParamsHandling="merge"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span jhiTranslate="entity.action.edit"> Edit</span>
    </button>
</div>
